MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
Acknowledge Insight IncidentArchive Insight TopicCreate Insight Alert RuleCreate Insight TopicDelete Insight Alert RuleGet Insight IncidentGet Insights SettingsInsight Sentiment MatrixInsight Processing StatusInsight KPIsInsight Time SeriesInsight Tool FailuresInsight Topic StatisticsInsight Config Version ComparisonList Insight IncidentsList Insight Alert RulesList Insight TopicsList Voice Engine PopulationsMerge Insight TopicUpdate Insights SettingsRe-analyse ConversationsResolve Insight IncidentInsight Topic Sample SummariesUpdate Insight Alert RuleUpdate Insight Topic
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceInsights

Acknowledge Insight Incident

POST
/v1/insights/incidents/{incident_id}/acknowledge

Acknowledge an open incident. The provider re-reads the row under a lock and leaves any other status unchanged.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

incident_id*Incident Id
Formatuuid

Query Parameters

org_id*Org Id
Formatuuid
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/insights/incidents/497f6eca-6276-4993-bfeb-53cbbbba6f08/acknowledge?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978",  "topic_id": "646807af-5da6-43aa-83d3-8ac1d15ab4e5",  "dimension": "string",  "source": "string",  "detector": "string",  "rule_id": "728c1541-d6d1-4290-9a53-cdf01dd32d60",  "metric": "string",  "windows": {},  "peak": 0,  "status": "string",  "resolution_reason": "string",  "opened_at": "2019-08-24T14:15:22Z",  "acknowledged_by_id": "3bcc03b0-68e9-4306-890e-0f1ac4dc2d55",  "acknowledged_at": "2019-08-24T14:15:22Z",  "resolved_by_id": "8c2bfbd3-10ea-458d-a53c-01db74ea305e",  "resolved_at": "2019-08-24T14:15:22Z"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Insights

Endpoints in the Insights group.

Archive Insight Topic

Next Page